Source: python-mock
Version: 2.0.0-1~u16.04+mcp1
Binary:
  - python3-mock
  - python-mock-doc
  - python-mock
Build_time: 2017-04-10-11-25-17
Code_project:
  python-mock: 916c366f13e2f9e59eaad4a2e1003bf4937c0569
